body{
    width:100%;
}
.flex-container {
    
    display: -webkit-flex;
    display: flex;
    justify-content: space-evenly;
    width: 100%;
    height: 40px;
    text-align: center;
    background-color: lightgrey;
    border-radius: 8px;
}

.flex-item1 {
    display: block;
    color: #16d716;
    background-color: cornflowerblue;
    font-size: 16px;
    width: 40%;
    height: 35px;
     float:left;
    line-height: 35px;
    margin: 2px;
    border-radius: 5px;
    overflow: hidden;
}
.flex-item2 {
    display: block;
    background-color: cornflowerblue;
    width: 55%;
    height: 35px;
    margin-left:10px;
    padding-top: 6px;
    float:right;
    line-height: 35px;
    margin: 2px;
    border-radius: 5px;
    overflow: hidden;
}
